<html>

<head>
    <script src="https://cdn.jsdelivr.net/npm/vue/dist/vue.js"></script>
</head>

<body>
    <h1 v-if="ok">Mọi việc ổn cả</h1>
    <h1 v-else>Có gì đó sai sai</h1>

    <template v-if="ok">
        <h1>Anh chàng chăn lợn</h1>
        <p>Ơ này, Augustin thân mến ơi</p>
        <p>Mọi việc đều như ý, như ý, như ý</p>
    </template>
 
   

    <div v-if="type === 'A'">A</div>
    <div v-else-if="type === 'B'">B</div>
    <div v-else-if="type === 'C'">C</div>
    <div v-else-if="type === 'D'">D</div>
    <div v-else>Chiến Sĩ không thể nhớ nổi</div>
</body>

</html>